View Single Post
Old 2016-06-11, 16:58   #2
mognuts
 
mognuts's Avatar
 
Sep 2008
Bromley, England

32·5 Posts
Default

BOINC/PrimeGrid is reporting this:

PrimeGrid: Please upgrade your Nvidia drivers!
Recently, Nvidia released driver 368.22 which fixes the serious error introduced with their 364.xx driver. Please upgrade to 368.22 or later, unless you are running Windows XP or Windows Vista.

If you are running the 364.xx or 365.xx drivers, it is imperative that you upgrade to 368.22 or later. The 364.xx and 365.xx drivers can produce incorrect calculation results.

However, if you are running Windows XP or Windows Vista, these versions of Windows are no longer supported by Nvidia's drivers as of 368.22. If you're running XP or Vista, you must revert to an earlier version of the driver (363.xx or earlier).
mognuts is offline   Reply With Quote